Changeset 140250


Ignore:
Timestamp:
Sep 14, 2015, 2:35:09 PM (4 years ago)
Author:
khindenburg@…
Message:

fhist: add note about newer versions requiring libexplain which is not in macports

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/sysutils/fhist/Portfile

    r122769 r140250  
    66name                fhist
    77version             1.17
     8# Starting with 1.19, there's a libexplain dependency which is not in macports
     9# http://libexplain.sourceforge.net/
    810categories          sysutils textproc devel
    911license             GPL-2+
Note: See TracChangeset for help on using the changeset viewer.